<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="groupBox1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="lbl件数.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="lbl件数.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="lbl件数.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lbl件数.Location" type="System.Drawing.Point, System.Drawing">
    <value>657, 12</value>
  </data>
  <data name="lbl件数.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 18</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="lbl件数.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="lbl件数.Text" xml:space="preserve">
    <value>　</value>
  </data>
  <data name="lbl件数.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;lbl件数.Name" xml:space="preserve">
    <value>lbl件数</value>
  </data>
  <data name="&gt;&gt;lbl件数.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl件数.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;lbl件数.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="dgvRFM顧客リスト.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="顧客NoDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>顧客No</value>
  </data>
  <data name="顧客NoDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="rDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>R</value>
  </data>
  <data name="rDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="fDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>F</value>
  </data>
  <data name="fDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="mDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>M</value>
  </data>
  <data name="mDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="顧客IDDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>顧客ID</value>
  </data>
  <data name="顧客IDDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="氏名DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>氏名</value>
  </data>
  <data name="氏名DataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="氏名カナDataGridViewTextBoxColumn1.HeaderText" xml:space="preserve">
    <value>氏名カナ</value>
  </data>
  <data name="氏名カナDataGridViewTextBoxColumn1.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="性別DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>性別</value>
  </data>
  <data name="性別DataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <metadata name="生年月日.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="生年月日.HeaderText" xml:space="preserve">
    <value>生年月日</value>
  </data>
  <data name="生年月日.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="郵便番号DataGridViewTextBoxColumn1.HeaderText" xml:space="preserve">
    <value>郵便番号</value>
  </data>
  <data name="郵便番号DataGridViewTextBoxColumn1.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="住所DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>住所</value>
  </data>
  <data name="住所DataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="tELDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>TEL</value>
  </data>
  <data name="tELDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="メールアドレスDataGridViewTextBoxColumn1.HeaderText" xml:space="preserve">
    <value>メールアドレス</value>
  </data>
  <data name="メールアドレスDataGridViewTextBoxColumn1.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <metadata name="メルマガ許諾.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="メルマガ許諾.HeaderText" xml:space="preserve">
    <value>メルマガ許諾</value>
  </data>
  <data name="メルマガ許諾.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="備考DataGridViewTextBoxColumn1.HeaderText" xml:space="preserve">
    <value>備考</value>
  </data>
  <data name="備考DataGridViewTextBoxColumn1.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <metadata name="d10RFM顧客抽出bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>213, 15</value>
  </metadata>
  <metadata name="d10顧客.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>11, 15</value>
  </metadata>
  <data name="dgvRFM顧客リスト.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 36</value>
  </data>
  <data name="dgvRFM顧客リスト.Size" type="System.Drawing.Size, System.Drawing">
    <value>772, 59</value>
  </data>
  <data name="dgvRFM顧客リスト.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;dgvRFM顧客リスト.Name" xml:space="preserve">
    <value>dgvRFM顧客リスト</value>
  </data>
  <data name="&gt;&gt;dgvRFM顧客リスト.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dgvRFM顧客リスト.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;dgvRFM顧客リスト.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="dgv顧客リスト.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="dataGridViewTextBoxColumn1.HeaderText" xml:space="preserve">
    <value>顧客No</value>
  </data>
  <data name="dataGridViewTextBoxColumn1.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="dataGridViewTextBoxColumn1.Width" type="System.Int32, mscorlib">
    <value>68</value>
  </data>
  <data name="dataGridViewTextBoxColumn2.HeaderText" xml:space="preserve">
    <value>顧客ID</value>
  </data>
  <data name="dataGridViewTextBoxColumn2.Width" type="System.Int32, mscorlib">
    <value>65</value>
  </data>
  <data name="dataGridViewTextBoxColumn3.HeaderText" xml:space="preserve">
    <value>氏名</value>
  </data>
  <data name="dataGridViewTextBoxColumn3.Width" type="System.Int32, mscorlib">
    <value>54</value>
  </data>
  <data name="氏名カナDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>氏名カナ</value>
  </data>
  <data name="氏名カナDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>73</value>
  </data>
  <data name="dataGridViewTextBoxColumn4.HeaderText" xml:space="preserve">
    <value>性別</value>
  </data>
  <data name="dataGridViewTextBoxColumn4.Width" type="System.Int32, mscorlib">
    <value>54</value>
  </data>
  <metadata name="dataGridViewTextBoxColumn6.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="dataGridViewTextBoxColumn6.HeaderText" xml:space="preserve">
    <value>生年月日</value>
  </data>
  <data name="郵便番号DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>郵便番号</value>
  </data>
  <data name="郵便番号DataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>78</value>
  </data>
  <data name="dataGridViewTextBoxColumn7.HeaderText" xml:space="preserve">
    <value>住所</value>
  </data>
  <data name="dataGridViewTextBoxColumn7.Width" type="System.Int32, mscorlib">
    <value>54</value>
  </data>
  <data name="dataGridViewTextBoxColumn8.HeaderText" xml:space="preserve">
    <value>TEL</value>
  </data>
  <data name="dataGridViewTextBoxColumn8.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="メールアドレスDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>メールアドレス</value>
  </data>
  <data name="メールアドレスDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>94</value>
  </data>
  <metadata name="メルマガ許諾名.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="メルマガ許諾名.HeaderText" xml:space="preserve">
    <value>メルマガ許諾</value>
  </data>
  <data name="備考DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>備考</value>
  </data>
  <data name="備考DataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>54</value>
  </data>
  <metadata name="d10顧客bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>106, 15</value>
  </metadata>
  <data name="dgv顧客リスト.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 36</value>
  </data>
  <data name="dgv顧客リスト.Size" type="System.Drawing.Size, System.Drawing">
    <value>772, 50</value>
  </data>
  <data name="dgv顧客リスト.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;dgv顧客リスト.Name" xml:space="preserve">
    <value>dgv顧客リスト</value>
  </data>
  <data name="&gt;&gt;dgv顧客リスト.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dgv顧客リスト.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;dgv顧客リスト.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="groupBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 54</value>
  </data>
  <data name="groupBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>784, 101</value>
  </data>
  <data name="groupBox1.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="groupBox1.Text" xml:space="preserve">
    <value>顧客一覧</value>
  </data>
  <data name="&gt;&gt;groupBox1.Name" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;groupBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox1.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="btn顧客詳細.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btn顧客詳細.Location" type="System.Drawing.Point, System.Drawing">
    <value>590, 161</value>
  </data>
  <data name="btn顧客詳細.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btn顧客詳細.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="btn顧客詳細.Text" xml:space="preserve">
    <value>顧客詳細</value>
  </data>
  <data name="&gt;&gt;btn顧客詳細.Name" xml:space="preserve">
    <value>btn顧客詳細</value>
  </data>
  <data name="&gt;&gt;btn顧客詳細.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn顧客詳細.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn顧客詳細.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="btnキャンセル.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btnキャンセル.Location" type="System.Drawing.Point, System.Drawing">
    <value>696, 161</value>
  </data>
  <data name="btnキャンセル.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btnキャンセル.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="btnキャンセル.Text" xml:space="preserve">
    <value>キャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Name" xml:space="preserve">
    <value>btnキャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="grp抽出条件.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="txt抽出条件.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="txt抽出条件.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 16</value>
  </data>
  <data name="txt抽出条件.Size" type="System.Drawing.Size, System.Drawing">
    <value>769, 12</value>
  </data>
  <data name="txt抽出条件.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;txt抽出条件.Name" xml:space="preserve">
    <value>txt抽出条件</value>
  </data>
  <data name="&gt;&gt;txt抽出条件.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt抽出条件.Parent" xml:space="preserve">
    <value>grp抽出条件</value>
  </data>
  <data name="&gt;&gt;txt抽出条件.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="grp抽出条件.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 12</value>
  </data>
  <data name="grp抽出条件.Size" type="System.Drawing.Size, System.Drawing">
    <value>784, 36</value>
  </data>
  <data name="grp抽出条件.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="grp抽出条件.Text" xml:space="preserve">
    <value>抽出条件</value>
  </data>
  <data name="&gt;&gt;grp抽出条件.Name" xml:space="preserve">
    <value>grp抽出条件</value>
  </data>
  <data name="&gt;&gt;grp抽出条件.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;grp抽出条件.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;grp抽出条件.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="btnCSVファイル出力.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="btnCSVファイル出力.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 161</value>
  </data>
  <data name="btnCSVファイル出力.Size" type="System.Drawing.Size, System.Drawing">
    <value>126, 23</value>
  </data>
  <data name="btnCSVファイル出力.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="btnCSVファイル出力.Text" xml:space="preserve">
    <value>CSVファイルに出力</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル出力.Name" xml:space="preserve">
    <value>btnCSVファイル出力</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル出力.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル出力.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル出力.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="btnメール配信.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="btnメール配信.Location" type="System.Drawing.Point, System.Drawing">
    <value>144, 161</value>
  </data>
  <data name="btnメール配信.Size" type="System.Drawing.Size, System.Drawing">
    <value>126, 23</value>
  </data>
  <data name="btnメール配信.TabIndex" type="System.Int32, mscorlib">
    <value>35</value>
  </data>
  <data name="btnメール配信.Text" xml:space="preserve">
    <value>メール配信</value>
  </data>
  <data name="btnメール配信.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;btnメール配信.Name" xml:space="preserve">
    <value>btnメール配信</value>
  </data>
  <data name="&gt;&gt;btnメール配信.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnメール配信.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnメール配信.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>50</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 12</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>808, 196</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAGBIAAAEAGACABQAAFgAAACgAAAAYAAAAJAAAAAEAGAAAAAAAWAUAAAAAAAAAAAAAAAAAAAAA
        AAD//+f/78z//+H//9z//Mz//9X//9X//9P//9b//9b//9n//9f//9b//9P//9D//8///9H//9H//9D/
        /sX//9j//93/8c7//+n//9uNckZyTROJXh+GWRyMXiSMXSCKXByLYRqKYhqEYR+EYCCKXyCNYB2PYRqN
        YhmFXhmDYByMZCOKYSONZy1yUyCGc07/+9v//9mEXh2TXACnZQCeXAuhXBaYUAirZRGlZgCobwCZaAKZ
        ZQehXgewaBCeVwCwcQ+icBiRYQ+YYRahZx+haiGKYSJwYDX//+L//9uHXx6dYwCraQCfXgmmYBOoWAO7
        aQS7bgCuawCcYwChZgmtZAnEdxukYACfYgCVWwCnagyoYQmtZA6dWwiRYBaAaTH//9n//+R7VymIXhOL
        XQmBVwyPXAyjWgCxXwC6awCjXwCPWA2XYSCVVgySWA1ySgKOaBqcYwayaQGyXgC5ZgCwagyeZxKTayD/
        /8j//+ZsTSxwWjZ6bkaLg16Yi12XdjeEVw6qdC3Fj1Kid0yEXz2KZ0WSelZzakWfk2m0lF+QXhyoahaq
        bhzDmFWhfj+LYh3//8f//9xtUjhscnl4lq+Wv9iWwtl6orVXbXlwa2rPvLSijYVbUlV3iaCdu9R5j5WQ
        oqmhs8pWYHGblIN4dFyotrSEj4dwWjb//9b//9txYk+FmLl9pdp4osxmkrF5ob17nLZLXXygq8t+iadV
        bpB0oc11ocpNZXmEm7tzo+tDdLqfutRceYh6rtZgiKRiVEH//9r//+BkZlqUp82Nnct2dX5cTjiVfFCh
        k3dUY31slM9ZlNxjoN6DsdBogYtQSk+XmrlXi+lFhuiKtN5eiqdXoNxAd6RgUUH//9T//91YW0uClsWN
        ndKUhoxzUTOHXyVvVS1PW3NhjchgoeZkpuF1psB5kpxtYmqBgKdUifFQlP1tmsZypMJXp+g1b6BkVEP/
        /9X//8BuZEJwjMKCpPB/h6VYUlOXjoCAfnZaZ314j694lKxDbINgmLuEsddtdpd0f7NmmPxdmPVZf595
        o7Zfqd9Dd59rVD7//87//8R0Yj18iq6Oq+iFncdEWnZ3j6Oqvcx2fYyipbOUnKNAWms7dKFqnc90gp+K
        lLxxl+V2oOVRZnWIo6dxqM1iiqN9YUP//8///+BhSzJ2ZFmIipKWvN9ooNFimcaGqshuam+woqS7vtOL
        pcp+sueGstt/hIWRjYyqvOGFmLlLSkCGineOrLdhdHdwUyz//8v//+5vUTR8ViZuWC+NnZapzNacusWT
        npyEaEqkf2OvnZ6nqbuar8qDk5qEdE+qkmTAs6OOfm2CYjGJbTfDvKGFfWCSbTX//8r//9+DVSWYaiOJ
        WgiEWgegdCGfbx2SWgiiYQyVVAmNVR6KXTKCXjh3Uh6HWASzgCClbh2fYA/FehaVTgC8hzeabSSRYBL/
        /63//9dxRAuBVwyhcxuiaAmmYgC2aAC6bAKoZAGiZAqdZRidYhyfYBajZBSiaQyhagesbQuqZADJeA+5
        agOmYweXYQ6MYxr//8r//92IbTtuVRd3XSF0Vyt5USePVh+RWRiEYRh8ZBx5YiSBXhyYVgejYBGSZyh1
        VRqHZCSGXBmKVhSlby6VYiODXiSAdEr//97//9//+Mn//9b//9r//u7///T//+b//9T//9T//8v//9b/
        /8///73//7z//9n//93//9H//9j//9v//9f//9b//9T//+3z//MAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>抽出顧客一覧</value>
  </data>
  <data name="&gt;&gt;顧客NoDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>顧客NoDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;顧客NoDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;rDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>rDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;rDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;fDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>fDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;fDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;mDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>mDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;mDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;顧客IDDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>顧客IDDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;顧客IDDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;氏名DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>氏名DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;氏名DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;氏名カナDataGridViewTextBoxColumn1.Name" xml:space="preserve">
    <value>氏名カナDataGridViewTextBoxColumn1</value>
  </data>
  <data name="&gt;&gt;氏名カナDataGridViewTextBoxColumn1.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;性別DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>性別DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;性別DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;生年月日.Name" xml:space="preserve">
    <value>生年月日</value>
  </data>
  <data name="&gt;&gt;生年月日.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;郵便番号DataGridViewTextBoxColumn1.Name" xml:space="preserve">
    <value>郵便番号DataGridViewTextBoxColumn1</value>
  </data>
  <data name="&gt;&gt;郵便番号DataGridViewTextBoxColumn1.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;住所DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>住所DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;住所DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tELDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>tELDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;tELDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;メールアドレスDataGridViewTextBoxColumn1.Name" xml:space="preserve">
    <value>メールアドレスDataGridViewTextBoxColumn1</value>
  </data>
  <data name="&gt;&gt;メールアドレスDataGridViewTextBoxColumn1.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;メルマガ許諾.Name" xml:space="preserve">
    <value>メルマガ許諾</value>
  </data>
  <data name="&gt;&gt;メルマガ許諾.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;備考DataGridViewTextBoxColumn1.Name" xml:space="preserve">
    <value>備考DataGridViewTextBoxColumn1</value>
  </data>
  <data name="&gt;&gt;備考DataGridViewTextBoxColumn1.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d10RFM顧客抽出bs.Name" xml:space="preserve">
    <value>d10RFM顧客抽出bs</value>
  </data>
  <data name="&gt;&gt;d10RFM顧客抽出bs.Type" xml:space="preserve">
    <value>System.Windows.Forms.BindingSource, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d10顧客.Name" xml:space="preserve">
    <value>d10顧客</value>
  </data>
  <data name="&gt;&gt;d10顧客.Type" xml:space="preserve">
    <value>顧客分析君.D10顧客, D10顧客.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn1.Name" xml:space="preserve">
    <value>dataGridViewTextBoxColumn1</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn1.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn2.Name" xml:space="preserve">
    <value>dataGridViewTextBoxColumn2</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn2.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn3.Name" xml:space="preserve">
    <value>dataGridViewTextBoxColumn3</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn3.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;氏名カナDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>氏名カナDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;氏名カナDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn4.Name" xml:space="preserve">
    <value>dataGridViewTextBoxColumn4</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn4.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn6.Name" xml:space="preserve">
    <value>dataGridViewTextBoxColumn6</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn6.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;郵便番号DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>郵便番号DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;郵便番号DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn7.Name" xml:space="preserve">
    <value>dataGridViewTextBoxColumn7</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn7.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn8.Name" xml:space="preserve">
    <value>dataGridViewTextBoxColumn8</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn8.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;メールアドレスDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>メールアドレスDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;メールアドレスDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;メルマガ許諾名.Name" xml:space="preserve">
    <value>メルマガ許諾名</value>
  </data>
  <data name="&gt;&gt;メルマガ許諾名.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;備考DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>備考DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;備考DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d10顧客bs.Name" xml:space="preserve">
    <value>d10顧客bs</value>
  </data>
  <data name="&gt;&gt;d10顧客bs.Type" xml:space="preserve">
    <value>System.Windows.Forms.BindingSource, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>_403抽出顧客一覧</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>